.project {
    display: grid;
    grid-template: auto / 60px 170px 170px 100px 100px 1fr;
    gap: 16px;
    border: 1px solid #f1f1f1;
    cursor: pointer;
    padding: 8px;
    border-radius: 6px;
}
